show:snmp

NAME
show:snmp - This command displays SNMP configuration.

SYNOPSIS
show:snmp

DESCRIPTION
The show:snmp command displays SNMP configuration information, specifying whether the SNMP Agent is enabled. The show:snmp command takes no options.

EXAMPLE
When you execute the show:snmp command, you see results in the following format:

traffic_shell> show:snmp
SNMP Agent -- on
traffic_shell>

SEE ALSO
config:snmp